Comment 2 for bug 597422

Lionel Le Folgoc (mrpouit) wrote :

In lucid we ship Xfce 4.6.1 + almost all patches from git in the xfce-4.6 branch. So the only big improvements between our version and 4.6.2 are new/updated translations. That's why it hasn't been SRU'd, as it's not really suitable for that. I'm not sure you'd want to backport that either, but if you still want to, yeah, it should be feasible easily without any breakage (it's currently the version in debian squeeze/sid and maverick). I can provide a list of source packages if needed.